﻿.index-banner-box{
    width: 100%;
    display: block;
    position: relative;
    overflow: hidden;
    margin-top: 70px;
}
.index-banner-box,
.index-banner-list,
.index-video-box,
.index-video,
.index-video-bg{
     height: calc(100vh - 70px);
}
.index-banner-list-box{
    width: 100%;
    display: block;
    position: relative;
    
}
.index-banner-list{
    width: 100%;
    display: block;
     position: relative;
}
.index-banner-list span{
    height: 100%;
    width: 100%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}
.index-banner{
    width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.index-banner-slong,
.index-video-slong{
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #555555;
    display: block;
    z-index: 9;
    letter-spacing: 2px;
    cursor: context-menu;
    font-family: "GenRynuMinTw";
    margin-bottom: 20px;
    font-weight: bold;
    text-shadow: rgba(255,255,255)1px 1px 2px;
}
.index-video-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    opacity: 0.4;
    z-index: 5;
}
.index-video-box{
    width: 100%;
    display: block;
    position: relative;
}
.index-video{
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 5;
    display: block;
}

.index-video-bg{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.index-banner-slong-box{
    width: 100%;
    display: block;
    position: absolute;
    top: 40%;
    left: 0;
    z-index: 5;
    pointer-events: none;
    text-align: center;
}
.index-video-open{
    display: none;
}
.index-banner-scroll-box {
    width: 100px;
    display: block;
    max-width: 100%;
    position: absolute;
    bottom: 40px;
    left: calc(50% - 50px);
    transform: rotate(90deg);
    z-index: 9;
}
.index-banner-scroll-box p {
    font-size: 12px;
    padding-bottom: 2px;
    color: #888888;
    letter-spacing: 2px;
}
.index-banner-scroll-box span {
    width: 100%;
    height: 1px;
    display: block;
    background-color: #888888;
}

.index-about-block{
    position: relative;
    z-index: 2;
    width: 100%;
    background-color: #dddddd;
    padding: 55px 0;
    overflow: hidden;
}
.index-about-box{
    width: 1200px;
    max-width: 100%;
    display: block;
    position: relative;
    margin: 0 auto;
    font-size: 0;
}
.index-about-info-box{
    
     width: calc(100% - 375px);
    display: inline-block;
    vertical-align: top;
}
.index-about-img-box{
   width: 375px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.index-about-title{
    font-size: 36px;
    font-family: "cwTeXFangSong";
    color: #555555;
    letter-spacing: 2px;
    margin-bottom: 10px;
}
.index-about-article-p{
    font-size: 14px;
    color: #555555;
    letter-spacing: 1px;
    line-height: 2.4;
}

.index-about-article-box .index-about-article{
    margin-bottom: 30px;
}
.index-about-article-box .index-about-article:last-child{
    margin-bottom: 0;
}
.index-about-linke-box{
    width: 126px;
    max-width: 100%;
    display: block;
    background-color: #1b1b1b;
    font-size: 14px;
    color: #FFF;
    height: 60px;
    line-height: 60px;
    text-align: center;
    margin-top: 35px;
    position: relative;
}
.index-about-linke-box:after{
    content: 'none';
    font-size: 0;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #bd1010;
    transform: scale(0,1);
    transform-origin: center;
    transition: all .5s ease;
}
.index-about-linke-box span{
    position: relative;
    z-index: 1;
    transition: all .5s ease;
}
.index-about-img{
    position: relative;
    top: 70px;
}
.index-about-img-border{
    position: absolute;
    top:0px;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
}
.index-about-img-border-top{
    width: 100%;
    height: 2px;
    display: block;
    background-color: #FFF;
    position: absolute;
    top: 0;
    right: 0;
}
.index-about-img-border-right{
    width: 2px;
    height: 100%;
    display: block;
    background-color: #FFF;
    position: absolute;
    right: 0;
    top: 0;
}
.index-about-img-border-bottom{
    width: calc(100% - 250px);
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #FFF;
    height: 2px;
}


.index-about-img-title{
    font-size: 34px;
    font-family: "Anton";
    letter-spacing: 2px;
    display: block;
    position: absolute;
    top: 35px;
    right: 30px;
    color: #FFF;
}
.index-featured-list{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    height: 560px;
    position: relative;
    
    background-color: #000;
}
.index-featured-block{
    padding-bottom: 110px;
    position: relative;
}
.index-featured-list.slick-active .index-featured-list-info-box{
    opacity: 1;
    pointer-events: auto;
}
.index-featured-list-info-box{
    width: 360px;
    max-width: 100%;
    opacity: 0;
    transition: all 1s ease;
    background-color: rgba(255,255,255,0.8);
    position: absolute;
    bottom: 0;
    right:0;
    padding: 15px;
    box-sizing: border-box;
    pointer-events: none;
    box-sizing: border-box;

}
.index-featured-list .main-bg{
    opacity: 0.5;

}
.index-featured-list.slick-active .main-bg{
    opacity: 1;
}
.index-featured-list-info-title{
    font-size: 18px;
    font-weight: bold;
    transform: skewX(-10deg);
    text-overflow : ellipsis;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    transition: all .5s ease;
}
.index-featured-list-info-title:hover{
    color: #d40707;
}
.index-featured-list-icon{
    font-size: 24px;
    display: inline-block;
    vertical-align: bottom;
    color: #888;
}
.index-featured-list-link{
    font-size: 14px;
    display: inline-block;
    vertical-align: bottom;
    font-family: "Roboto";
    color: #888888;
    letter-spacing: 2px;
    transition: all .5s ease;
}
.index-featured-bg-mask{
    width: 1200px;
    height: 1250px;
    display: block;
    background-color: #f5f5f5;
    position: absolute;
    top: 0;
    left: 0;
    transform: rotate(-10deg) translate(-9%,-31%);
}



.index-main-title{
    font-size: 36px;
    letter-spacing: 1px;
    text-align: center;
    font-family: "Anton";
    padding: 40px 0;
    position: relative;
    z-index: 1;
}
.index-blog-block{
    width: 1200px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    padding-top: 60px;
}
.index-blog-class-rwd-title{
    display: none;
}

.index-blog-class-box{
    width: 100%;
    font-size: 0;
    text-align: center;
    display: grid;
    grid-template-columns: repeat(3, minmax(0, 1fr));
    row-gap: 1.25rem;
    column-gap: 1.75rem;
}
.index-blog-class-list{
    display: inline-block;
    vertical-align: top;
    /* min-width: 180px; */
    width: auto;
    height: 60px;
    text-align: center;
    line-height: 60px;
    position: relative;
    /* margin-right: 30px;
    margin-bottom: 20px; */
}

.index-blog-class-box .index-blog-class-list:last-child{
    margin-right: 0;
}
.index-blog-list-block{
    width: 1000px;
    max-width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 3;
}
.index-blog-list-box:first-child{
    padding-top: 50px;
    
}
.index-blog-list-box{
    font-size: 0;
}
.index-blog-list{
    width: 313px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 20px;
    cursor: pointer;
}
.index-blog-img-box{
    width: 100%;
    height: 313px;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-blog-info-box{
    display: block;
    width: 100%;
}
.index-blog-info-title{
    font-size: 14px;
    color: #000;
    letter-spacing: 1px;
    padding: 8px 0;
    width: 100%;
    display: block;
    overflow: hidden;
    text-overflow : ellipsis;
    white-space: nowrap;
}
.index-blog2-list-block{
    position: relative;
    padding-top: 60px;
}
.index-blog2-block{
    width: 100%;
  
    margin: 0 auto;
    display: block;
    font-size: 0;
    padding-bottom: 100px;
    position: relative;
}


.index-blog-info-time{
    font-size: 12px;
    color: #888888;
    letter-spacing: 1px;
    display: block;
}



.index-blog-class-list a{
    display: block;
    position: relative;
    z-index: 2;
    padding: 0 10px;
}
.index-blog-class-list span{
    position: relative;
    font-size: 22px;
    font-family: "Roboto";
    display: block;
    transform: skewX(-10deg);
    transition: all .5s ease;
}
.index-blog-class-border-box{
    width: 100%;
    height: 100%;
    display: block;
    position:absolute;
    top: 0;
    left: 0;
    transition: all .5s ease;
}
.index-blog-class-border-top1{
    width: 30px;
    max-width: 100%;
    height: 1px;
    display: block;
    background-color: #dddddd;
    position: absolute;
    top: 0;
    left: 0;
}
.index-blog-class-border-top2{
    width: 30px;
    max-width: 100%;
    height: 1px;
    display: block;
    background-color: #dddddd;
    position: absolute;
    top: 0;
    right: 0;
}
.index-blog-class-border-left{
    width: 1px;
    height: 100%;
    display: block;
    background-color:  #dddddd;
    position: absolute;
    left: 0;
    top: 0;
}
.index-blog-class-border-right{
    width: 1px;
    height: 100%;
    display: block;
    background-color:  #dddddd;
    position: absolute;
    right: 0;
    top: 0;
}
.index-blog-class-border-bottom1{
    width: 30px;
    max-width: 100%;
    height: 1px;
    display: block;
    background-color: #dddddd;
    position: absolute;
    bottom: 0;
    left: 0;
}
.index-blog-class-border-bottom2{
    width: 30px;
    max-width: 100%;
    height: 1px;
    display: block;
    background-color: #dddddd;
    position: absolute;
    bottom: 0;
    right: 0;
}
.index-blog-page-box{
    width: 100%;
    padding: 80px 0;
    font-size: 0;
    position: relative;
    z-index: 1;
}
#pages-move{
    position: relative;
    top: -10px;
}
.blog-page-left-box{
    width: 800px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
}
.blog-page-right-box{
    width: calc(100% - 800px);
    display: inline-block;
    vertical-align: top;
    padding-left: 30px;
    box-sizing: border-box;
}
.blog-page-title{
    font-size: 24px;
    letter-spacing: 1px;
}
.blog-page-info-time{
    font-size: 12px;
    font-weight: 100;
    font-family: "Roboto";
    color: #888888;
    display: block;
    margin: 10px 0;
    letter-spacing: 1px;
}

.blog-page-edit-box {
    font-size: 14px;
    color: #555555;
    letter-spacing: 1px;
    line-height: 2;
    margin-top: 20px;
}
.blog-page-back-box {
    width: 100%;
    border-top: 1px solid #d1d1d1;
    margin-top: 20px;
    position: relative;
}
.blog-page-back-button{
    width: 200px;
    max-width: 100%;
    display: block;
    vertical-align: top;
    text-align: center;
    left: calc(50% - 100px);
    position: absolute;
    z-index: 1;
}
.cases-page-more-icon {
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    font-weight: bold;
    margin-right: 5px;
}
.blog-page-back-button span {
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 2px;
    transition: all .5s ease;
    position: relative;
    display: inline-block;
    vertical-align: middle;
}
.blog-page-back-link{
    width: 140px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    overflow: hidden;
    height: 22px;
    transition: all .5s ease;
    cursor: pointer;
}
.blog-page-back-prev{
    float: left;
}
.blog-page-back-next{
    float: right;
    text-align: right;
}
.blog-page-back-link span {
    display: inline-block;
    vertical-align: top;
    margin: 0 5px;
    letter-spacing: 1px;
    width: 120px;
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .5s ease;
    color: #888;
}
.blog-page-back-link i{
    transition: all .5s ease;
    color: #888;
}
.blog-page-back {
    position: relative;
    margin-top: 20px;
    display: block;
}
.news-link {
    width: 140px;
    max-width: 100%;
    display: inline-block;
    vertical-align: top;
    font-size: 14px;
    overflow: hidden;
    height: 22px;
}
.cases-page-more {
    width: 200px;
    max-width: 100%;
    display: block;
    vertical-align: top;
    text-align: center;
    left: calc(50% - 100px);
    position: absolute;
    z-index: 1;
}
.blog-page-more-title{
    font-size: 16px;
    font-weight: bold;
    color: #888888;
    display: block;
    padding:15px 0px;
    letter-spacing: 2px; 
}
.blog-page-more-list-block{
   
    border-top: 1px solid #555;
}
.blog-more-list{
    width: 100%;
    display: block;
    padding: 20px 0;
    border-bottom: 1px solid #555;
    font-size: 0;
}
.blog-more-img-box{
    width: 70px;
    height: 70px;
    display: inline-block;
    vertical-align: middle;
    overflow: hidden;
}
.blog-more-info-box{
    width: calc(100% - 70px);
    display: inline-block;
    vertical-align: middle;
    padding-left: 10px;
    box-sizing: border-box;
}
.blog-page-more-info-title{
    font-size: 14px;
    color: #000;
    letter-spacing: 1px;
    padding-bottom: 5px;
    width: 100%;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    transition: all .5s ease;
}

.index-blog2-bg-mask{
    width: 1200px;
    height: 700px;
    display: block;
    background-color: #f5f5f5;
    position: absolute;
    bottom: 0;
    right: 0;
    transform: rotate(12deg) translate(16%,19%);
}
.index-blog2-list{
    width: calc(100% / 3);
    display: inline-block;
    vertical-align: top;
    position: relative;
}
.index-blog2-list-img-box{
    width: 100%;
    padding-bottom: 72%;
    display: block;
    position: relative;
    overflow: hidden;
}
.index-blog2-list-img-box .main-bg{
    position: absolute;
    top: 0;
    left: 0;
}
.index-blog2-list-mask{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.5);
    display:         flex;
    display: -webkit-flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction:column;
    -webkit-flex-direction:column;
    transition: all .5s ease;
    opacity: 0;
}

.index-blog2-list-title{
    font-size: 16px;
    color: #FFF;
    letter-spacing: 2px;
    padding: 0 20px;
    box-sizing: border-box;
}
.index-blog2-list-love{
    color: #FFF;
    position: absolute;
    bottom: 25px;
    left: 25px;
    transition: all .5s ease;
    z-index: 2;
    cursor: pointer;
}

.index-blog2-list .index-blog2-list-love.index-active-love{
    color: red;
    text-shadow: red 0px 0px 1px;
}
.index-blog2-list-love i{
    font-size: 16px;
}
.index-blog2-list-love span{
    font-size: 14px;
    padding-left: 10px;

}

.blog2-page-box{
    width: 1200px;
    max-width: 100%;
    margin: 0 auto;
    display: block;
    font-size: 0;
    position: relative;
    z-index: 1;
}
.blog-page-time-box{
    width: 100%;
    display: block;
    font-size: 0;
    margin: 10px 0;
}
.blog-page-time-box .blog-page-info-time{
    display: inline-block;
    vertical-align: bottom;
    margin: 0 auto;
}
.blog2-page-top-like-box{
    display: inline-block;
    font-size: 12px;
    vertical-align: bottom;
    color: #da3030;
    cursor: pointer;
}
.index-featured-box .slick-next{
    right: calc(50% - 500px);
    bottom: -50px;
    top: inherit;
    width: 50px;
    height: 50px;
    display: block;
    background-color: #434343;
    z-index: 3;
}
.index-featured-box .slick-prev{
    left: calc(50% - 500px);
    bottom: -50px;
    top: inherit;
    width: 50px;
    height: 50px;
    display: block;
    background-color: #434343;
    z-index: 3;
}
.slick-prev:before, .slick-next:before{
    font-family: "Font Awesome 5 Free";
    opacity: 1;
}


.index-featured-box .slick-next:before{
    content: '\f0da';
    font-weight: 900;
}

.index-featured-box .slick-prev:before{
    content: '\f0d9';
    font-weight: 900;
}
main{
    overflow: hidden;
}


.blog-more-box{
    width: 150px;
    height: 50px;
    box-sizing: border-box;
    position: relative;
    display: block;
    margin: 30px auto;
    margin-bottom: 40px;
    text-align: center;
    line-height: 46px;
    z-index: 1;
}
.blog-more-box:after{
    content: 'none';
    font-size: 0;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #000;
    transition: all .5s ease;
    transform-origin: center;
    transform: scale(0,1);
}
.blog-more-box span{
    font-size: 16px;
    color: #888;
    transition: all .5s ease;
    position: relative;
    z-index: 1;
}
.blog-more-border-box{
    width: 100%;
    position: absolute;
    height: 100%;
    display: block;
    pointer-events: none;
    top: 0;
    left: 0;
}
.blog-more-border-top1{
    width: 15px;
    height: 1px;
    max-width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #888;
    transition: all .5s ease;
    transform-origin: left;
}
.blog-more-border-top2{
    width: 15px;
    height: 1px;
    max-width: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #888;
    transition: all .5s ease;
    transform-origin: right;
}
.blog-more-border-right1{
    width: 1px;
    height: 10px;
    max-width: 100%;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #888;
    transition: all .5s ease;
    transform-origin: top;
}
.blog-more-border-right2{
    width: 1px;
    height: 10px;
    max-width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #888;
    transition: all .5s ease;
    transform-origin: bottom;
}
.blog-more-border-bottom1{
    width: 15px;
    height: 1px;
    max-width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #888;
    transition: all .5s ease;
    transform-origin: left;
}
.blog-more-border-bottom2{
    width: 15px;
    height: 1px;
    max-width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #888;
    transition: all .5s ease;
    transform-origin: right;
}
.blog-more-border-left1{
    width: 1px;
    height: 10px;
    max-width: 100%;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #888;
    transition: all .5s ease;
    transform-origin: top;
}
.blog-more-border-left2{
    width: 1px;
    height: 10px;
    max-width: 100%;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: #888;
    transition: all .5s ease;
    transform-origin: bottom;
}



/*過場動畫*/

.dt-loading-2 {
    width: 100%;
    height: 100vh;
    display: table;
    position: fixed;
    top: 0;
    z-index: 99999;
    transition: all .4s linear;
    background-color: #FFF;
}

.laying-2 {
   display: table-cell;
   vertical-align: middle;
}

.loading-logo-box{
    width: 154px;
    display: block;
    position: relative;
    margin: 0 auto;
    overflow: hidden;
}
.loading-log{
    width: 100%;
    display: block;
    position: relative;
 
}
.loading-mask{
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    top: 0;
    background: #FFF;
    right: 0%;
    animation:  right2 2s linear 0s 1 forwards;

}

/*fancy-box*/

.fancybox-table{
    width: 100%;
    margin-top: 100px;
}
.fancybox-table.active{
    display: block;
}
.fancybox-table-mid{
    display: block;
    height: 100%;
}
.fancybox-box{
    width: 100%;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 3;
    font-size: 0;
    clear: both;
    height: calc(100% - 80px);
}
.fancybox-list-box{
    width: 60%;
    display: inline-block;
    vertical-align: top;
    
    height: 100%;
}
.fancybox-list{
    width: 100%;
    height: 100%;
    padding: 0 100px;

    box-sizing: border-box;
    overflow: hidden;
    display: block;
}
.fancybox-img-box{

    height: 100%;
    display: block;
    border: 1px solid rgba(255,255,255,0.2);
}
.fancybox-list .slick-track{
    height: 100%;
}
.fancybox-list .slick-list{
    height: 100%;
}
.fancybox-article{
    display: inline-block;
    vertical-align: top;
    width: 40%;
    height: 100%;
    overflow: auto;
}
.fancybox-article::-webkit-scrollbar{
    display:none;
}

.fancybox-article-title{
    font-size: 20px;
    color: #000;
    font-weight: bold;
    letter-spacing: 2px;
}
.fancybox-article-p{
    font-size: 16px;
    display: block;
    color: #888;
    height: 50%;
}
/*.fancybox-img-box.img > span:before{
    vertical-align: top;
}*/
.fancybox-list-box .slick-prev:before{
    content: '\f053';
}
.fancybox-list-box .slick-next:before{
    content: '\f054';
}
.fancybox-list-box .slick-prev{
   left: 25px; 
   z-index: 2;
}
.fancybox-list-box .slick-next{
   right: 25px;
   z-index: 2; 
}
.fancybox-list-box .slick-prev:before, 
.fancybox-list-box .slick-next:before{
    font-size: 40px;
    color: #000;
    font-weight: bold;
}
.fancybox-mask-box{
    width: 100%;
    height: 100%;
    display: block;
    background-color: #FFF;
    position: absolute;
    top: 0;
    left: 0;
}
.fancybox-close{
    width: 60px;
    height: 60px;
    line-height: 60px;
    font-size: 30px;
    color: #000;
    text-align: center;
    position: relative;
    float: right;
    background-color: #ddd;
    cursor: pointer;
    z-index: 3;
    transition: all .5s ease;
}

.fancybox-article .fancybox-close{
    width: 150px;
    height: 40px;
    line-height: 40px;
    max-width: 100%;
    float: none;
    font-size: 16px;
    margin-top: 20px;
    border: 1px solid #ddd;
    box-sizing: border-box;
    letter-spacing: 1px;
    background-color: #FFF;
    display: block;
}
.fancybox-close:hover{
    background-color: #000;
    color: #FFF;
}
.body-close{
    overflow: hidden;

}
.body-close::-webkit-scrollbar{
    display:none;
}

.fancybox-link{
    position: fixed;
    text-align: center;
    top: calc(50% - 31px);
}
.news-prev{
    right: calc(50% + 427px);
}
.news-next{
    left: calc(50% + 427px);
}
.fancybox-link i{
    font-size: 24px;
    color: #FFF;
    display: block;
    margin-bottom: 10px;
}
.fancybox-link p{
    font-size: 18px;
    color: #FFF;
}
.fancybox-block{
    width: 100%;
    max-height: 100vh;
    overflow: auto;

}
.fancybox-block::-webkit-scrollbar{
    display:none;
}

.flex{
    display: flex;
}

.justify-end{
    justify-content: end;
}

.pr-\[5\%\]{
    padding-right: 5%;
}


/*----------------------------*/

.rwd-menu-class-list{
    width: 100%;
    height: 46px;
    border: 1px solid #888;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    display: none;
    line-height: 46px;
    position: relative;
    box-sizing: border-box;
}
.rwd-menu-class-list:after {
    content: '';
    width: 0px;
    height: 0px;
    margin: 0 auto;
    border-right: 10px solid transparent;
    border-top: 10px solid #888;
    border-left: 10px solid transparent;
    display: block;
    position: absolute;
    bottom: calc(50% - 5px);
    right: 5%;
    box-sizing: border-box;
}

@media (min-width: 1000px){
    .index-blog-list-box .index-blog-list:nth-child(3n+2){
        margin: 0 30px;
    }
}
@media (min-width: 750px){
    .index-blog-list-box .index-blog-list:nth-child(3n+2){
        margin: 0 15px;
    }
}